TR-21-0465 (RedHat Güvenlik Güncellemesi Yayınladı)

Genel Bakış

Redhat Enterprise; nettle, samba, kernel, postgresql, dhcp, nginx ve qemu-kvm için güncellemeler yayınladı.

Etki

Mevcut zafiyetler sebebiyle hedef alınan sistemlerde saldırganlar tarafından tahribata yol açılması ihtimal dahilindedir. CVE kodları şöyledir:

CVE-2021-20305, CVE-2021-25217, CVE-2021-32027, CVE-2021-32028, CVE-2018-25011, CVE-2018-25014, CVE-2020-36328, CVE-2020-36329, CVE-2020-29443, CVE-2021-20254, CVE-2021-30465, CVE-2021-23017 ve CVE-2021-3347

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcıların ve sistem yöneticilerinin konu ile ilgili olarak, RedHat tarafından yayınlanan güvenlik bildirimlerini inceleyerek, sistemlerinde gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

https://www.cybersecurity-help.cz/vdb/SB2021060948

https://www.cybersecurity-help.cz/vdb/SB2021060947

https://www.cybersecurity-help.cz/vdb/SB2021060932

https://www.cybersecurity-help.cz/vdb/SB2021060945

https://www.cybersecurity-help.cz/vdb/SB2021060940

https://www.cybersecurity-help.cz/vdb/SB2021060934

2021-06-10



Kaynak